### Virtual Method

# GdkPixbuf.PixbufAnimation.get_size

#### Declaration [src]

    void
    get_size (
      GdkPixbufAnimation* animation,
      int* width,
      int* height
    )

#### Description

No description available.

#### Parameters

`width` | `int*`
| No description available.
| Ownership is not transferred to the callee
`height` | `int*`
| No description available.
| Ownership is not transferred to the callee